/*
Theme Name: Hello Biz Child
Template: hello-biz
*/

body, html {
	padding: 0;
	margin: 0;
}

/* MENU */
ul:not(.footerlinks) a[href="/privacy-policy"], ul:not(.footerlinks)  a[href="/terms-and-conditions"] {
	font-weight: 400!important;
	font-size: 13px!important;
}

/* LOOP GRID */
.elementor-loop-container {
	display: flex!important;
	flex-wrap: wrap;
	
}

.e-loop-item {
	display: flex;
	flex-grow: 1;
	min-width: 300px!important;
	flex: 1 1 0;
}

.e-loop-item:not(:has(a.active)) .you-voted {
	display: none;
}

.e-loop-item .you-voted {
	position: absolute;
	right: 10px;
	bottom: 15px;
}


/* HOW IT WORKS */
.how-it-works .elementor-swiper-button.elementor-swiper-button-prev {
	position: absolute!important;
	bottom: -32px!important;
	top: unset!important;
	right: 50px!important;
	left: unset!important;
	z-index: 1000;
}

.how-it-works .elementor-swiper-button.elementor-swiper-button-next {
	position: absolute!important;
	bottom: -32px!important;
	top: unset!important;
	right: 0px!important;
	left: unset!important;
	z-index: 1000;
}

.how-it-works .swiper-pagination {
	text-align: left!important;
	bottom: -5px!important;
	max-width: 150px;
}

/* VIDEOS */
.shortlist a.irecommendthis {
	border: 1px solid #C1C1C1;
	border-radius: 10px;
	padding: 5px 10px;
}

.shortlist a.irecommendthis.active {
	background-color: #CD0724;
	border: 1px solid #FFF;
}

.shortlist .irecommendthis-count {
	padding-left: 25px;
	position: relative;
	font-family: 'helvetica';
	font-size: 18px;
	color: #0A0A0A;
}

.shortlist a.irecommendthis.active .irecommendthis-count {
	color: #FFF;
}


.shortlist .irecommendthis-count::before {
	position: absolute;
	content: ' ';
	left: 0;
	top: 2px;
	width: 16px;
	height: 16px;
	background: url("/wp-content/uploads/2025/11/thumb-inactive.png") no-repeat center center;
	background-size: contain;
}

.shortlist a.irecommendthis.active .irecommendthis-count::before {
	background: url("/wp-content/uploads/2025/11/thumb-active.png") no-repeat center center;
}

/* LEADERBOARD */
.leaderboard-container {
	background: #D60926;
	text-align: center;
	padding: 80px 40px;
}

@media only screen and (max-width: 767px) {
	.leaderboard-container {
		padding: 80px 20px;
	}
}

.leaderboard-container h3 {
	color: #fff;
	font-family: helvetica;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	text-transform: uppercase;
}

.leaderboard-container h2 {
	color: #fff;
	font-family: helvetica;
	font-weight: bold;
	font-size: 44px;
	line-height: 50px;
}

@media only screen and (max-width: 767px) {
	.leaderboard-container h2 {
		font-size: 30px;
		line-height: 36px;
	}
}

.leaderboard-container p.title {
	color: #D60926;
	font-weight: bold;
	font-family: Helvetica;
	font-size: 24px;
	line-height: 20px;
}

.leaderboard-container .like-bar {
	display: flex;
	flex-direction: row;
	gap: 10px;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px;
}

.leaderboard-container .like-bar img {
	width: 16px;
	height: 16px;
}

.leaderboard-container .like-bar p {
	margin: 0;
	padding: 0;
	color: #D60926;
	font-weight: 400;
	font-family: Helvetica;
	font-size: 18px;
	line-height: 20px;
}

.leaderboard-top-3 {
	display: flex;
	flex-direction: row;
	gap: 20px;
	justify-content: center;
	padding-top: 80px;
	flex-wrap: wrap;
	align-items: flex-start;
}

.leaderboard-container .leaderboard-item {
	width: 100%;
	max-width: 280px;
	min-width: 280px;
	background-color: #fff;
	padding: 80px 20px 20px 20px;
	border-radius: 15px;
	position: relative;
	height: auto!important;
	margin-bottom: 50px;
}

@media only screen and (max-width: 767px) {
	.leaderboard-container .leaderboard-item {
		max-width: 100%;
	}
}

.leaderboard-container .leaderboard-item .mascot {
	width: 106px;
	height: 128px;
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translate(-50%, -50%);
}

.leaderboard-container .video-wrapper {
    position: relative;
    width: 100%;
    padding-top: 56.25%; /* 16:9 aspect ratio (9/16 = 0.5625) */
    overflow: hidden;
	border-radius: 15px;
}

.leaderboard-container .video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.leaderboard-table-container {
	display:flex;
	justify-content: center;
	padding: 40px 0;
}

.leaderboard-table {
	background: #fff;
	border-radius: 15px;
	width: 100%;
	max-width: 900px;
	padding: 20px;
}

.leaderboard-table-item {
	box-shadow: 0px 1px 3px 0px #00000033;
	border-radius: 14px;
	padding: 20px;
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: center;
	gap: 20px;
}

@media only screen and (max-width: 767px) {
	.leaderboard-table-item {
		justify-content: space-between;
	}
	
	.leaderboard-table-item p.name {
		text-align: left;
		width: 100%;
	}
	
	/*.leaderboard-table .leaderboard-table-item:last-child {
		flex-direction: column;
		box-shadow: none;
		border-bottom: 0px solid #00000022;
		
	}*/
}

.leaderboard-table-item p {
	padding: 0;
	margin: 0;
}

.leaderboard-table-item p.name {
	font-family: helvetica;
	font-size: 16px;
	line-height: 16px;
}

.leaderboard-table-item .rank {
	background: linear-gradient(to right, #FB64B6, #F6339A);
	color: #fff;
	border-radius: 50%;
	width: 32px;
	height: 32px;
	display: flex;
	flex-shrink: 0;
	justify-content: center;
	align-items: center;
	box-shadow: 0px 4px 6px 0px #00000033;
}

.leaderboard-table-item .score {
	background: linear-gradient(to right, #FB64B6, #F6339A);
	color: #fff;
	border-radius: 14px;
	height: 32px;
	display: flex;
	flex-shrink: 0;
	justify-content: center;
	align-items: center;
	padding: 0 15px;
	gap: 5px;
	box-shadow: 0px 1px 3px 0px #00000033;
}

@media only screen and (min-width: 1300px) {
	.leaderboard-top-3.reorder-top3 [data-position="1"] {
		order: 2;
	}

	.leaderboard-top-3.reorder-top3 [data-position="2"] {
		order: 1;
		margin-top: 50px;
	}

	.leaderboard-top-3.reorder-top3 [data-position="3"] {
		order: 3;
		margin-top: 50px;
	}
}



/* INSPIRATION */
.inspiration-box {
	max-width: 100%;
}

